Skip to Content

​So I guess no one is using Business-Client with S/4HANA 1709 (NW7.52) ?

Can it be true that no one is using Business-Client (the most modern SAP Frontend) with S/4HANA 1709* (the most modern SAP backend)?

Because if they were (trying), they would run in the same problem that I did: https://answers.sap.com/questions/346017/business-client-any-version-and-nw-752-not-working.html , right?

…and SAP, too, would care a bit more about it…

Or is it that I’m to old-fashioned, mostly using the “Business Client”-connection type (instead of doing everything via Launchpad) ?

*or any other NW7.52-System

Best
Joachim

PA: yeah, I’m shamelesly plugging my own question here (so far, it got 20(!) views in the two weeks since I posted it), as we here in Coffee Corner like to do with blogs, too ;-)

1
Show 1
* Please Login or Register to Comment on or Follow discussions.
avatar image
Nov 16, 2017 at 01:09 PM
122

Wow, today Coffee Corner really showed it' super power!
My Problem got no attention for 2 weeks, and now it was solved in 2 Minutes! Thanks a lot Bartosz Jarkowski !

best
Joachim

3 Share
10 |10000 characters needed characters left characters exceeded